5.1.17 Linux Upgrade Issues

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
12

5.1.17 Linux Upgrade Issues

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
5.1.17 Linux Upgrade Issues
5.1.17 Linux Upgrade Issues
2022-03-23 05:25:35
Model: ER605 (TL-R605)  
Hardware Version: V1
Firmware Version:

Went to upgrade and ran into issues.  5.0.30 to 5.1.17

 

Probably my fault.

 

I have a site backup.  I also have backups to the cloud from the 5.0.30

 

What I have ended up with is a fresh install on 5.1.17

- Is there any way to recover the backups from the old setup.   Right now it is a "new" controller, and cannot see the backups from the "old" controller

 

Or do I have to start over?

  0      
  0      
#1
Options
11 Reply
Re:5.1.17 Linux Upgrade Issues
2022-03-23 15:43:05

  @jwaltrip 

 

look at /opt/tplink/EAPController/data/autobackup

 

mybe yout old backup is in this forlder if you install new server on same computer

 

  0  
  0  
#2
Options
Re:5.1.17 Linux Upgrade Issues
2022-03-23 20:07:57

thanks.  Nothing there.

 

I was able to delete omada 5.1.17 and reinstall 5.0.30, and then restore a sitebackup.  So back up to where I should be,

 

I then built a separate controller with 5.1.17.

 

Looking at things... there does not seemt to be a way to migrate from 5.0.30 to 5.1.17 except by installing over the od version.....  is this correct?

 

  0  
  0  
#3
Options
Re:5.1.17 Linux Upgrade Issues
2022-03-23 21:53:06

  @jwaltrip 

 

I think you can restore site backup or restore the entire controller from 5.0.30 to 5.1.17.
i'm a little unsure but think restore to a higher version works.

 

  0  
  0  
#4
Options
Re:5.1.17 Linux Upgrade Issues
2022-03-24 06:05:42

Dear @jwaltrip ,

 

jwaltrip wrote

I was able to delete omada 5.1.17 and reinstall 5.0.30, and then restore a sitebackup.  So back up to where I should be,

I then built a separate controller with 5.1.17.

Looking at things... there does not seemt to be a way to migrate from 5.0.30 to 5.1.17 except by installing over the od version.....  is this correct?

 

Thank you very much for your feedback.

1. We have confirmed with the support team that the Controller is currently designed to only support the import of Site configuration files with the same major and minor version number, e.g. V5.1.7 only supports the import of V5.1.* version Site configuration files, and the Import Site pop-up box has the corresponding prompt, as shown below.

 

 

2. We've noted that you have saved the Site configuration file for V5.0.30 and have a fresh installation of V5.1.7, if you wish to save the V5.0.30 configuration in V5.1.7, you can do so in one of the following two ways.
1) Importing that Site configuration at V5.0.30 after reinstalling V5.0.30 and then overwriting installation from V5.0.30 to V5.1.7.


2) After reinstalling V5.0.30, import that Site configuration at V5.0.30, then export the Controller configuration at V5.0.30, then do a fresh install of V5.1.7, and finally import the Controller configuration file from V5.0.30 at V5.1.7.

 

Best Regards!

2022 TP-Link Wi-Fi 7 Product Launch Event | Watch the Replay at https://www.tp-link.com/us/wifi7/event/.
  0  
  0  
#5
Options
Re:5.1.17 Linux Upgrade Issues
2022-03-25 15:50:08

So...

 

Uninstalled everything.

 

Reinstalled 5.0.30.

Restored from site backup.

 

Did not notice it created a new site name next to default.

 

Upgraded sucessfuly to 5.1.17

 

Now i have working site...  but an empty default site.  How do i get rid of default site?

  0  
  0  
#6
Options
Re:5.1.17 Linux Upgrade Issues
2022-03-25 16:33:20
Site manager and delete does not work?
  0  
  0  
#7
Options
Re:5.1.17 Linux Upgrade Issues
2022-03-25 16:53:53

  No. Aparently you cannot delete default site

  0  
  0  
#8
Options
Re:5.1.17 Linux Upgrade Issues
2022-03-25 17:08:03
Oh, I see. Maybe, it is possible in site settings change your site as default and delete after that.
  0  
  0  
#9
Options
Re:5.1.17 Linux Upgrade Issues
2022-03-25 18:12:56

  @jwaltrip 

 

 

nope

  0  
  0  
#10
Options
Re:5.1.17 Linux Upgrade Issues
2022-04-08 11:40:22

  @jwaltrip 

There is no way you can delete the default site. You need to consider moving the config to the default. Then, adopt devices to the default. That's the only option. Or you keep the site you have and forget about the default site. It won't affect anything. 

  0  
  0  
#11
Options